[package]
name = "trajquery"
version = "0.1.0"
authors = ["Christopher Rabotin <christopher.rabotin@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = "3.0.0-beta.2"
nyx-space = "1.0.0-alpha.1"